using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PersistentManager<TManager> : Manager<TManager>
    where TManager : Component
{
    protected override void Awake()
    {
        DontDestroyOnLoad(this.gameObject);

        base.Awake();
    }
}
